<?php
/**
 * Theme Info Page
 *
 * @package Montessori Kindergarten
 */

function montessori_kindergarten_theme_details() {
	add_theme_page( 'Themes', 'Montessori Kindergarten Theme', 'edit_theme_options', 'montessori-kindergarten-theme-info-page', 'theme_details_display', null );
}
add_action( 'admin_menu', 'montessori_kindergarten_theme_details' );

function theme_details_display() {

	include_once 'templates/theme-details.php';

}

add_action( 'admin_enqueue_scripts', 'montessori_kindergarten_theme_details_style' );

function montessori_kindergarten_theme_details_style() {
    wp_register_style( 'montessori_kindergarten_theme_details_css', get_template_directory_uri() . '/inc/montessori-kindergarten-theme-info-page/css/theme-details.css', false, '1.0.0' );
    wp_enqueue_style( 'montessori_kindergarten_theme_details_css' );
}